Skip to Content
avatar image
Former Member

System requirement for Adobe Interactive forms as end user

Hi All,

Can any one guide me the minimum system requirement at client PC so that they can use

Adobe interactive forms. i.e. what should be the lowest Adobe reader version and any other

software needed to use interactive form as end user?

I am developer So I am having latest Adobe version & SAP software's.

So forms are working fine on my PC.

Thx

Add comment
10|10000 characters needed characters exceeded

  • Follow
  • Get RSS Feed

2 Answers

  • Best Answer
    avatar image
    Former Member
    May 06, 2009 at 06:42 PM
    Add comment
    10|10000 characters needed characters exceeded

  • avatar image
    Former Member
    May 07, 2009 at 10:21 AM

    Hi Rohan,

    SAP Interactive forms requires Adobe Reader 7.0.9 or above for it to display/work correctly which is also clearly mentioned in SAP Note 834573 (for your reference).

    Also, in case you are using the displayType property of the Interactive form as Activex then you may need to install ACF (Active Component Framework ) also on the client's machine in order to preview the form correctly. You should use the property as native which is available in latest versions.

    Also, Please make sure that the settings in adobe reader as: Open Adobe Reader->Edit->Preferences->Internet->Display PDF in Broeser option is checked, in case you are diplaying your form in browser.

    It seems, if you check the above things your PDF should work properly on client's environment as well.

    Hope it helps 😊

    Regards,

    Gaurav Bhardwaj

    Add comment
    10|10000 characters needed characters exceeded

    • Former Member

      For your document security you should look at requiring your end users to run adobe 8.1 or higher. Otherwise the pdf can be cached. Review note 853497.